Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network82.53.0.0/18
Usable hosts16,382
Subnet mask255.255.192.0
Addresses16,384
Network address
82.53.0.0
Broadcast address
82.53.63.255
First usable
82.53.0.1
Last usable
82.53.63.254
Usable hosts
16,382 (16,384 less the network and broadcast addresses)
Subnet mask
255.255.192.0
Wildcard mask
0.0.63.255 (Cisco ACLs, OSPF)
Prefix length
/18
Type
Public public
Old class
A (default /8)
As numbers
Hex 52350000 · Integer 1379205120 to 1379221503
Reverse DNS zones
0.53.82.in-addr.arpa
1.53.82.in-addr.arpa
2.53.82.in-addr.arpa
3.53.82.in-addr.arpa
4.53.82.in-addr.arpa
5.53.82.in-addr.arpa
6.53.82.in-addr.arpa
7.53.82.in-addr.arpa
8.53.82.in-addr.arpa
9.53.82.in-addr.arpa
10.53.82.in-addr.arpa
11.53.82.in-addr.arpa
12.53.82.in-addr.arpa
13.53.82.in-addr.arpa
14.53.82.in-addr.arpa
15.53.82.in-addr.arpa
and 48 more
/18 is not on a 8-bit boundary, so it takes 64 /24 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address01010010.00110101.00000000.0000000082.53.0.0
Subnet mask11111111.11111111.11000000.00000000255.255.192.0
Network01010010.00110101.00000000.0000000082.53.0.0
Broadcast01010010.00110101.00111111.1111111182.53.63.255
Split into smaller subnets/26

82.53.0.0/18 makes 256 subnets of /26.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
182.53.0.0/2682.53.0.1 to 82.53.0.6282.53.0.6362
282.53.0.64/2682.53.0.65 to 82.53.0.12682.53.0.12762
382.53.0.128/2682.53.0.129 to 82.53.0.19082.53.0.19162
482.53.0.192/2682.53.0.193 to 82.53.0.25482.53.0.25562
582.53.1.0/2682.53.1.1 to 82.53.1.6282.53.1.6362
682.53.1.64/2682.53.1.65 to 82.53.1.12682.53.1.12762
782.53.1.128/2682.53.1.129 to 82.53.1.19082.53.1.19162
882.53.1.192/2682.53.1.193 to 82.53.1.25482.53.1.25562
982.53.2.0/2682.53.2.1 to 82.53.2.6282.53.2.6362
1082.53.2.64/2682.53.2.65 to 82.53.2.12682.53.2.12762
1182.53.2.128/2682.53.2.129 to 82.53.2.19082.53.2.19162
1282.53.2.192/2682.53.2.193 to 82.53.2.25482.53.2.25562
1382.53.3.0/2682.53.3.1 to 82.53.3.6282.53.3.6362
1482.53.3.64/2682.53.3.65 to 82.53.3.12682.53.3.12762
1582.53.3.128/2682.53.3.129 to 82.53.3.19082.53.3.19162
1682.53.3.192/2682.53.3.193 to 82.53.3.25482.53.3.25562
1782.53.4.0/2682.53.4.1 to 82.53.4.6282.53.4.6362
1882.53.4.64/2682.53.4.65 to 82.53.4.12682.53.4.12762
1982.53.4.128/2682.53.4.129 to 82.53.4.19082.53.4.19162
2082.53.4.192/2682.53.4.193 to 82.53.4.25482.53.4.25562
2182.53.5.0/2682.53.5.1 to 82.53.5.6282.53.5.6362
2282.53.5.64/2682.53.5.65 to 82.53.5.12682.53.5.12762
2382.53.5.128/2682.53.5.129 to 82.53.5.19082.53.5.19162
2482.53.5.192/2682.53.5.193 to 82.53.5.25482.53.5.25562
2582.53.6.0/2682.53.6.1 to 82.53.6.6282.53.6.6362
2682.53.6.64/2682.53.6.65 to 82.53.6.12682.53.6.12762
2782.53.6.128/2682.53.6.129 to 82.53.6.19082.53.6.19162
2882.53.6.192/2682.53.6.193 to 82.53.6.25482.53.6.25562
2982.53.7.0/2682.53.7.1 to 82.53.7.6282.53.7.6362
3082.53.7.64/2682.53.7.65 to 82.53.7.12682.53.7.12762
3182.53.7.128/2682.53.7.129 to 82.53.7.19082.53.7.19162
3282.53.7.192/2682.53.7.193 to 82.53.7.25482.53.7.25562
3382.53.8.0/2682.53.8.1 to 82.53.8.6282.53.8.6362
3482.53.8.64/2682.53.8.65 to 82.53.8.12682.53.8.12762
3582.53.8.128/2682.53.8.129 to 82.53.8.19082.53.8.19162
3682.53.8.192/2682.53.8.193 to 82.53.8.25482.53.8.25562
3782.53.9.0/2682.53.9.1 to 82.53.9.6282.53.9.6362
3882.53.9.64/2682.53.9.65 to 82.53.9.12682.53.9.12762
3982.53.9.128/2682.53.9.129 to 82.53.9.19082.53.9.19162
4082.53.9.192/2682.53.9.193 to 82.53.9.25482.53.9.25562
4182.53.10.0/2682.53.10.1 to 82.53.10.6282.53.10.6362
4282.53.10.64/2682.53.10.65 to 82.53.10.12682.53.10.12762
4382.53.10.128/2682.53.10.129 to 82.53.10.19082.53.10.19162
4482.53.10.192/2682.53.10.193 to 82.53.10.25482.53.10.25562
4582.53.11.0/2682.53.11.1 to 82.53.11.6282.53.11.6362
4682.53.11.64/2682.53.11.65 to 82.53.11.12682.53.11.12762
4782.53.11.128/2682.53.11.129 to 82.53.11.19082.53.11.19162
4882.53.11.192/2682.53.11.193 to 82.53.11.25482.53.11.25562
4982.53.12.0/2682.53.12.1 to 82.53.12.6282.53.12.6362
5082.53.12.64/2682.53.12.65 to 82.53.12.12682.53.12.12762
5182.53.12.128/2682.53.12.129 to 82.53.12.19082.53.12.19162
5282.53.12.192/2682.53.12.193 to 82.53.12.25482.53.12.25562
5382.53.13.0/2682.53.13.1 to 82.53.13.6282.53.13.6362
5482.53.13.64/2682.53.13.65 to 82.53.13.12682.53.13.12762
5582.53.13.128/2682.53.13.129 to 82.53.13.19082.53.13.19162
5682.53.13.192/2682.53.13.193 to 82.53.13.25482.53.13.25562
5782.53.14.0/2682.53.14.1 to 82.53.14.6282.53.14.6362
5882.53.14.64/2682.53.14.65 to 82.53.14.12682.53.14.12762
5982.53.14.128/2682.53.14.129 to 82.53.14.19082.53.14.19162
6082.53.14.192/2682.53.14.193 to 82.53.14.25482.53.14.25562
6182.53.15.0/2682.53.15.1 to 82.53.15.6282.53.15.6362
6282.53.15.64/2682.53.15.65 to 82.53.15.12682.53.15.12762
6382.53.15.128/2682.53.15.129 to 82.53.15.19082.53.15.19162
6482.53.15.192/2682.53.15.193 to 82.53.15.25482.53.15.25562
6582.53.16.0/2682.53.16.1 to 82.53.16.6282.53.16.6362
6682.53.16.64/2682.53.16.65 to 82.53.16.12682.53.16.12762
6782.53.16.128/2682.53.16.129 to 82.53.16.19082.53.16.19162
6882.53.16.192/2682.53.16.193 to 82.53.16.25482.53.16.25562
6982.53.17.0/2682.53.17.1 to 82.53.17.6282.53.17.6362
7082.53.17.64/2682.53.17.65 to 82.53.17.12682.53.17.12762
7182.53.17.128/2682.53.17.129 to 82.53.17.19082.53.17.19162
7282.53.17.192/2682.53.17.193 to 82.53.17.25482.53.17.25562
7382.53.18.0/2682.53.18.1 to 82.53.18.6282.53.18.6362
7482.53.18.64/2682.53.18.65 to 82.53.18.12682.53.18.12762
7582.53.18.128/2682.53.18.129 to 82.53.18.19082.53.18.19162
7682.53.18.192/2682.53.18.193 to 82.53.18.25482.53.18.25562
7782.53.19.0/2682.53.19.1 to 82.53.19.6282.53.19.6362
7882.53.19.64/2682.53.19.65 to 82.53.19.12682.53.19.12762
7982.53.19.128/2682.53.19.129 to 82.53.19.19082.53.19.19162
8082.53.19.192/2682.53.19.193 to 82.53.19.25482.53.19.25562
8182.53.20.0/2682.53.20.1 to 82.53.20.6282.53.20.6362
8282.53.20.64/2682.53.20.65 to 82.53.20.12682.53.20.12762
8382.53.20.128/2682.53.20.129 to 82.53.20.19082.53.20.19162
8482.53.20.192/2682.53.20.193 to 82.53.20.25482.53.20.25562
8582.53.21.0/2682.53.21.1 to 82.53.21.6282.53.21.6362
8682.53.21.64/2682.53.21.65 to 82.53.21.12682.53.21.12762
8782.53.21.128/2682.53.21.129 to 82.53.21.19082.53.21.19162
8882.53.21.192/2682.53.21.193 to 82.53.21.25482.53.21.25562
8982.53.22.0/2682.53.22.1 to 82.53.22.6282.53.22.6362
9082.53.22.64/2682.53.22.65 to 82.53.22.12682.53.22.12762
9182.53.22.128/2682.53.22.129 to 82.53.22.19082.53.22.19162
9282.53.22.192/2682.53.22.193 to 82.53.22.25482.53.22.25562
9382.53.23.0/2682.53.23.1 to 82.53.23.6282.53.23.6362
9482.53.23.64/2682.53.23.65 to 82.53.23.12682.53.23.12762
9582.53.23.128/2682.53.23.129 to 82.53.23.19082.53.23.19162
9682.53.23.192/2682.53.23.193 to 82.53.23.25482.53.23.25562
9782.53.24.0/2682.53.24.1 to 82.53.24.6282.53.24.6362
9882.53.24.64/2682.53.24.65 to 82.53.24.12682.53.24.12762
9982.53.24.128/2682.53.24.129 to 82.53.24.19082.53.24.19162
10082.53.24.192/2682.53.24.193 to 82.53.24.25482.53.24.25562
10182.53.25.0/2682.53.25.1 to 82.53.25.6282.53.25.6362
10282.53.25.64/2682.53.25.65 to 82.53.25.12682.53.25.12762
10382.53.25.128/2682.53.25.129 to 82.53.25.19082.53.25.19162
10482.53.25.192/2682.53.25.193 to 82.53.25.25482.53.25.25562
10582.53.26.0/2682.53.26.1 to 82.53.26.6282.53.26.6362
10682.53.26.64/2682.53.26.65 to 82.53.26.12682.53.26.12762
10782.53.26.128/2682.53.26.129 to 82.53.26.19082.53.26.19162
10882.53.26.192/2682.53.26.193 to 82.53.26.25482.53.26.25562
10982.53.27.0/2682.53.27.1 to 82.53.27.6282.53.27.6362
11082.53.27.64/2682.53.27.65 to 82.53.27.12682.53.27.12762
11182.53.27.128/2682.53.27.129 to 82.53.27.19082.53.27.19162
11282.53.27.192/2682.53.27.193 to 82.53.27.25482.53.27.25562
11382.53.28.0/2682.53.28.1 to 82.53.28.6282.53.28.6362
11482.53.28.64/2682.53.28.65 to 82.53.28.12682.53.28.12762
11582.53.28.128/2682.53.28.129 to 82.53.28.19082.53.28.19162
11682.53.28.192/2682.53.28.193 to 82.53.28.25482.53.28.25562
11782.53.29.0/2682.53.29.1 to 82.53.29.6282.53.29.6362
11882.53.29.64/2682.53.29.65 to 82.53.29.12682.53.29.12762
11982.53.29.128/2682.53.29.129 to 82.53.29.19082.53.29.19162
12082.53.29.192/2682.53.29.193 to 82.53.29.25482.53.29.25562
12182.53.30.0/2682.53.30.1 to 82.53.30.6282.53.30.6362
12282.53.30.64/2682.53.30.65 to 82.53.30.12682.53.30.12762
12382.53.30.128/2682.53.30.129 to 82.53.30.19082.53.30.19162
12482.53.30.192/2682.53.30.193 to 82.53.30.25482.53.30.25562
12582.53.31.0/2682.53.31.1 to 82.53.31.6282.53.31.6362
12682.53.31.64/2682.53.31.65 to 82.53.31.12682.53.31.12762
12782.53.31.128/2682.53.31.129 to 82.53.31.19082.53.31.19162
12882.53.31.192/2682.53.31.193 to 82.53.31.25482.53.31.25562
12982.53.32.0/2682.53.32.1 to 82.53.32.6282.53.32.6362
13082.53.32.64/2682.53.32.65 to 82.53.32.12682.53.32.12762
13182.53.32.128/2682.53.32.129 to 82.53.32.19082.53.32.19162
13282.53.32.192/2682.53.32.193 to 82.53.32.25482.53.32.25562
13382.53.33.0/2682.53.33.1 to 82.53.33.6282.53.33.6362
13482.53.33.64/2682.53.33.65 to 82.53.33.12682.53.33.12762
13582.53.33.128/2682.53.33.129 to 82.53.33.19082.53.33.19162
13682.53.33.192/2682.53.33.193 to 82.53.33.25482.53.33.25562
13782.53.34.0/2682.53.34.1 to 82.53.34.6282.53.34.6362
13882.53.34.64/2682.53.34.65 to 82.53.34.12682.53.34.12762
13982.53.34.128/2682.53.34.129 to 82.53.34.19082.53.34.19162
14082.53.34.192/2682.53.34.193 to 82.53.34.25482.53.34.25562
14182.53.35.0/2682.53.35.1 to 82.53.35.6282.53.35.6362
14282.53.35.64/2682.53.35.65 to 82.53.35.12682.53.35.12762
14382.53.35.128/2682.53.35.129 to 82.53.35.19082.53.35.19162
14482.53.35.192/2682.53.35.193 to 82.53.35.25482.53.35.25562
14582.53.36.0/2682.53.36.1 to 82.53.36.6282.53.36.6362
14682.53.36.64/2682.53.36.65 to 82.53.36.12682.53.36.12762
14782.53.36.128/2682.53.36.129 to 82.53.36.19082.53.36.19162
14882.53.36.192/2682.53.36.193 to 82.53.36.25482.53.36.25562
14982.53.37.0/2682.53.37.1 to 82.53.37.6282.53.37.6362
15082.53.37.64/2682.53.37.65 to 82.53.37.12682.53.37.12762
15182.53.37.128/2682.53.37.129 to 82.53.37.19082.53.37.19162
15282.53.37.192/2682.53.37.193 to 82.53.37.25482.53.37.25562
15382.53.38.0/2682.53.38.1 to 82.53.38.6282.53.38.6362
15482.53.38.64/2682.53.38.65 to 82.53.38.12682.53.38.12762
15582.53.38.128/2682.53.38.129 to 82.53.38.19082.53.38.19162
15682.53.38.192/2682.53.38.193 to 82.53.38.25482.53.38.25562
15782.53.39.0/2682.53.39.1 to 82.53.39.6282.53.39.6362
15882.53.39.64/2682.53.39.65 to 82.53.39.12682.53.39.12762
15982.53.39.128/2682.53.39.129 to 82.53.39.19082.53.39.19162
16082.53.39.192/2682.53.39.193 to 82.53.39.25482.53.39.25562
16182.53.40.0/2682.53.40.1 to 82.53.40.6282.53.40.6362
16282.53.40.64/2682.53.40.65 to 82.53.40.12682.53.40.12762
16382.53.40.128/2682.53.40.129 to 82.53.40.19082.53.40.19162
16482.53.40.192/2682.53.40.193 to 82.53.40.25482.53.40.25562
16582.53.41.0/2682.53.41.1 to 82.53.41.6282.53.41.6362
16682.53.41.64/2682.53.41.65 to 82.53.41.12682.53.41.12762
16782.53.41.128/2682.53.41.129 to 82.53.41.19082.53.41.19162
16882.53.41.192/2682.53.41.193 to 82.53.41.25482.53.41.25562
16982.53.42.0/2682.53.42.1 to 82.53.42.6282.53.42.6362
17082.53.42.64/2682.53.42.65 to 82.53.42.12682.53.42.12762
17182.53.42.128/2682.53.42.129 to 82.53.42.19082.53.42.19162
17282.53.42.192/2682.53.42.193 to 82.53.42.25482.53.42.25562
17382.53.43.0/2682.53.43.1 to 82.53.43.6282.53.43.6362
17482.53.43.64/2682.53.43.65 to 82.53.43.12682.53.43.12762
17582.53.43.128/2682.53.43.129 to 82.53.43.19082.53.43.19162
17682.53.43.192/2682.53.43.193 to 82.53.43.25482.53.43.25562
17782.53.44.0/2682.53.44.1 to 82.53.44.6282.53.44.6362
17882.53.44.64/2682.53.44.65 to 82.53.44.12682.53.44.12762
17982.53.44.128/2682.53.44.129 to 82.53.44.19082.53.44.19162
18082.53.44.192/2682.53.44.193 to 82.53.44.25482.53.44.25562
18182.53.45.0/2682.53.45.1 to 82.53.45.6282.53.45.6362
18282.53.45.64/2682.53.45.65 to 82.53.45.12682.53.45.12762
18382.53.45.128/2682.53.45.129 to 82.53.45.19082.53.45.19162
18482.53.45.192/2682.53.45.193 to 82.53.45.25482.53.45.25562
18582.53.46.0/2682.53.46.1 to 82.53.46.6282.53.46.6362
18682.53.46.64/2682.53.46.65 to 82.53.46.12682.53.46.12762
18782.53.46.128/2682.53.46.129 to 82.53.46.19082.53.46.19162
18882.53.46.192/2682.53.46.193 to 82.53.46.25482.53.46.25562
18982.53.47.0/2682.53.47.1 to 82.53.47.6282.53.47.6362
19082.53.47.64/2682.53.47.65 to 82.53.47.12682.53.47.12762
19182.53.47.128/2682.53.47.129 to 82.53.47.19082.53.47.19162
19282.53.47.192/2682.53.47.193 to 82.53.47.25482.53.47.25562
19382.53.48.0/2682.53.48.1 to 82.53.48.6282.53.48.6362
19482.53.48.64/2682.53.48.65 to 82.53.48.12682.53.48.12762
19582.53.48.128/2682.53.48.129 to 82.53.48.19082.53.48.19162
19682.53.48.192/2682.53.48.193 to 82.53.48.25482.53.48.25562
19782.53.49.0/2682.53.49.1 to 82.53.49.6282.53.49.6362
19882.53.49.64/2682.53.49.65 to 82.53.49.12682.53.49.12762
19982.53.49.128/2682.53.49.129 to 82.53.49.19082.53.49.19162
20082.53.49.192/2682.53.49.193 to 82.53.49.25482.53.49.25562
20182.53.50.0/2682.53.50.1 to 82.53.50.6282.53.50.6362
20282.53.50.64/2682.53.50.65 to 82.53.50.12682.53.50.12762
20382.53.50.128/2682.53.50.129 to 82.53.50.19082.53.50.19162
20482.53.50.192/2682.53.50.193 to 82.53.50.25482.53.50.25562
20582.53.51.0/2682.53.51.1 to 82.53.51.6282.53.51.6362
20682.53.51.64/2682.53.51.65 to 82.53.51.12682.53.51.12762
20782.53.51.128/2682.53.51.129 to 82.53.51.19082.53.51.19162
20882.53.51.192/2682.53.51.193 to 82.53.51.25482.53.51.25562
20982.53.52.0/2682.53.52.1 to 82.53.52.6282.53.52.6362
21082.53.52.64/2682.53.52.65 to 82.53.52.12682.53.52.12762
21182.53.52.128/2682.53.52.129 to 82.53.52.19082.53.52.19162
21282.53.52.192/2682.53.52.193 to 82.53.52.25482.53.52.25562
21382.53.53.0/2682.53.53.1 to 82.53.53.6282.53.53.6362
21482.53.53.64/2682.53.53.65 to 82.53.53.12682.53.53.12762
21582.53.53.128/2682.53.53.129 to 82.53.53.19082.53.53.19162
21682.53.53.192/2682.53.53.193 to 82.53.53.25482.53.53.25562
21782.53.54.0/2682.53.54.1 to 82.53.54.6282.53.54.6362
21882.53.54.64/2682.53.54.65 to 82.53.54.12682.53.54.12762
21982.53.54.128/2682.53.54.129 to 82.53.54.19082.53.54.19162
22082.53.54.192/2682.53.54.193 to 82.53.54.25482.53.54.25562
22182.53.55.0/2682.53.55.1 to 82.53.55.6282.53.55.6362
22282.53.55.64/2682.53.55.65 to 82.53.55.12682.53.55.12762
22382.53.55.128/2682.53.55.129 to 82.53.55.19082.53.55.19162
22482.53.55.192/2682.53.55.193 to 82.53.55.25482.53.55.25562
22582.53.56.0/2682.53.56.1 to 82.53.56.6282.53.56.6362
22682.53.56.64/2682.53.56.65 to 82.53.56.12682.53.56.12762
22782.53.56.128/2682.53.56.129 to 82.53.56.19082.53.56.19162
22882.53.56.192/2682.53.56.193 to 82.53.56.25482.53.56.25562
22982.53.57.0/2682.53.57.1 to 82.53.57.6282.53.57.6362
23082.53.57.64/2682.53.57.65 to 82.53.57.12682.53.57.12762
23182.53.57.128/2682.53.57.129 to 82.53.57.19082.53.57.19162
23282.53.57.192/2682.53.57.193 to 82.53.57.25482.53.57.25562
23382.53.58.0/2682.53.58.1 to 82.53.58.6282.53.58.6362
23482.53.58.64/2682.53.58.65 to 82.53.58.12682.53.58.12762
23582.53.58.128/2682.53.58.129 to 82.53.58.19082.53.58.19162
23682.53.58.192/2682.53.58.193 to 82.53.58.25482.53.58.25562
23782.53.59.0/2682.53.59.1 to 82.53.59.6282.53.59.6362
23882.53.59.64/2682.53.59.65 to 82.53.59.12682.53.59.12762
23982.53.59.128/2682.53.59.129 to 82.53.59.19082.53.59.19162
24082.53.59.192/2682.53.59.193 to 82.53.59.25482.53.59.25562
24182.53.60.0/2682.53.60.1 to 82.53.60.6282.53.60.6362
24282.53.60.64/2682.53.60.65 to 82.53.60.12682.53.60.12762
24382.53.60.128/2682.53.60.129 to 82.53.60.19082.53.60.19162
24482.53.60.192/2682.53.60.193 to 82.53.60.25482.53.60.25562
24582.53.61.0/2682.53.61.1 to 82.53.61.6282.53.61.6362
24682.53.61.64/2682.53.61.65 to 82.53.61.12682.53.61.12762
24782.53.61.128/2682.53.61.129 to 82.53.61.19082.53.61.19162
24882.53.61.192/2682.53.61.193 to 82.53.61.25482.53.61.25562
24982.53.62.0/2682.53.62.1 to 82.53.62.6282.53.62.6362
25082.53.62.64/2682.53.62.65 to 82.53.62.12682.53.62.12762
25182.53.62.128/2682.53.62.129 to 82.53.62.19082.53.62.19162
25282.53.62.192/2682.53.62.193 to 82.53.62.25482.53.62.25562
25382.53.63.0/2682.53.63.1 to 82.53.63.6282.53.63.6362
25482.53.63.64/2682.53.63.65 to 82.53.63.12682.53.63.12762
25582.53.63.128/2682.53.63.129 to 82.53.63.19082.53.63.19162
25682.53.63.192/2682.53.63.193 to 82.53.63.25482.53.63.25562

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses